function pbeDefinition = bulkStates

%% Description
% In this case, we start with a population that grows freely. No boundary
%   interactions. After a certain time, the growth rate is inverted to a
%   dissolution rate. Boundary effects will take place during dissolution,
%   and the dissolution itself.
pbeDefinition.source = 'generic';

pbeDefinition.bulkRate = @(y, t)([...
    1; ...
    y(2); ...
    -1]);
pbeDefinition.bulkInitial = [0 1e-3 0]';

pbeDefinition.bulkProperty = @(P, N, x, t)([...
    x(1); ...
    x(2); ...
    x(1) + x(3) ...
    ]);

% time span for solution
pbeDefinition.timeSpan = 0:0.1:10;       %s